*{margin: 0;padding: 0;list-style: none;}
header{width: 100%;border-bottom: 0.1rem solid #cccccc;line-height: 3rem;text-align: center;}
.header-span{font-size: 1.2em;margin-left: 1rem;position: relative;top: 0.3rem;color: #000;}
.span1{float: left;font-size: 1em;margin-top: 0.2rem;}
.dxxx{width: 3.8rem;float: right;margin-top: 0.6rem;display: inline-block;padding: 0.2rem 0.5rem;}
.dxxx2{width: 2.5rem;float: right;margin-top: 0.8rem;display: inline-block;padding: 0.2rem 0.5rem;}
@media screen and (max-width: 768px) {
	.header-span{margin-left: 4rem;}
	.span1{
		position: relative;
		top: 0.2rem;
	}
}